• Frans Pop's avatar
    Improve dmraid support in partman · 0cb1d87a
    Frans Pop authored
    Improved support for dmraid in libparted means that we can also properly
    support dmraid in partman and no longer need the partman-dmraid udeb.
    Requires libparted (>= 1.8.8.git.2008.03.24-10).
    
    Patches based on work done in Ubuntu by Luke Yelavich <themuso@ubuntu.com>
    and prepared for Debian by Giuseppe Iuculano. See #497110.
    
    r55851
    0cb1d87a
Name
Last commit
Last update
..
new Loading commit data...
_numbers Loading commit data...